Issue 119944 - 3.4 post release issue: update reference type library
Summary: 3.4 post release issue: update reference type library
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: PC All
: P3 Normal
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-11 15:39 UTC by jsc
Modified: 2013-07-12 12:53 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
jsc: 3.4.1_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2012-06-11 15:39:27 UTC
After the 3.4 release the reference type library in offapi has to be updated to ensure future compatibility checks
Comment 1 jsc 2012-06-11 15:43:21 UTC
fixed on AOO34 branch, revision 1348914
Comment 2 Li Lin Yi 2012-06-19 06:14:57 UTC
Changed to veriried. Veriried on AOO34 branch code, revision 1348914
Comment 3 Li Lin Yi 2012-06-19 07:13:49 UTC
Verified on trunk version, r1349695.
Comment 4 Terry Yang 2012-06-27 02:18:04 UTC
Close this bug since it is verify fixed on Trunk and AOO34 Branch
Comment 5 jsc 2012-07-25 09:21:41 UTC
set target milestone AOO 3.4.1